
         /* sc-component-id: Header__SHeader-cphy8j-0 */
         .kyUqCt {
         width: 100%;
         max-width: 1200px;
         margin: 0 auto;
         height: 145px;
         padding: 0 20px;
         display: -webkit-box;
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex;
         -webkit-align-items: center;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         -webkit-box-pack: space-around;
         -webkit-justify-content: space-around;
         -ms-flex-pack: space-around;
         justify-content: space-around;
         }
         @media screen and (max-width:640px) {
         .kyUqCt {
         height: 100px;
         padding: 0 15px;
         }
         }
         /* sc-component-id: Header__SInternalLink-cphy8j-1 */
         .guKAph {
         width: 100px;
         text-align: center;
         font-size: 20px;
         color: rgb(88, 120, 188);
         font-weight: 500;
         }
         @media screen and (max-width:640px) {
         .guKAph {
         font-size: 16px;
         }
         }
         /* sc-component-id: Header__SInternalLink-cphy8j-1-a */
         .eyaBAy {
         width: 100px;
         text-align: center;
         font-size: 20px;
         color: rgb(88, 120, 188);
         font-weight: 500;
         }
         @media screen and (max-width:640px) {
         .eyaBAy {
         font-size: 16px;
         }
         }
         /* sc-component-id: Header__SLogo-cphy8j-2 */
         .hnlESl {
         -webkit-flex: 1;
         -ms-flex: 1;
         flex: 1;
         padding: 0 20px;
         text-align: center;
         }
         .hnlESl img {
         width: 100%;
         max-width: 120px;
         min-width: 60px;
         }
         /* sc-component-id: Footer__SFooter-sc-1k47aoh-0 */
         .jVWwwJ {
         width: 100%;
         max-width: 1200px;
         margin: 0 auto;
         height: 160px;
         display: -webkit-box;
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex;
         -webkit-flex-shrink: 0;
         -ms-flex-negative: 0;
         flex-shrink: 0;
         -webkit-align-items: center;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         -webkit-box-pack: center;
         -webkit-justify-content: center;
         -ms-flex-pack: center;
         justify-content: center;
         }
         @media screen and (max-width:640px) {
         .jVWwwJ {
         -webkit-flex-direction: column;
         -ms-flex-direction: column;
         flex-direction: column;
         height: auto;
         margin: 30px 0;
         }
         .jVWwwJ a {
         margin: 10px 0;
         }
         }
         /* sc-component-id: Footer__SSocialIcon-sc-1k47aoh-1 */
         .hvbAKM {
         width: 20px;
         height: 20px;
         }
         .hvbAKM img {
         height: 100%;
         }
         /* sc-component-id: Footer__SExternalLink-sc-1k47aoh-2 */
         .YwSGw {
         width: 150px;
         display: -webkit-box;
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex;
         -webkit-align-items: center;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         -webkit-box-pack: center;
         -webkit-justify-content: center;
         -ms-flex-pack: center;
         justify-content: center;
         }
         .YwSGw p {
         display: -webkit-box;
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex;
         -webkit-align-items: center;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         padding-left: 0.5em;
         font-size: 14px;
         color: rgb(88, 120, 188);
         font-weight: 500;
         }
         /* sc-component-id: sc-global-3954063800 */
         @font-face {
         font-family: 'SFMono';
         src: url('https://verifyme.site/fonts/SFMono-Regular.eot');
         src: url('https://verifyme.site/fonts/SFMono-Regulard41d.eot?#iefix') format('embedded-opentype'), url('https://verifyme.site/fonts/SFMono-Regular.woff2') format('woff2'), url('https://verifyme.site/fonts/SFMono-Regular.woff') format('woff'), url('https://verifyme.site/fonts/SFMono-Regular.ttf') format('truetype'), url('https://verifyme.site/fonts/SFMono-Regular.svg#SFMono-Regular') format('svg');
         font-weight: normal;
         font-style: normal;
         }
         @font-face {
         font-family: 'SFMono';
         src: url('https://verifyme.site/fonts/SFMono-Medium.eot');
         src: url('https://verifyme.site/fonts/SFMono-Mediumd41d.eot?#iefix') format('embedded-opentype'), url('https://verifyme.site/fonts/SFMono-Medium.woff2') format('woff2'), url('https://verifyme.site/fonts/SFMono-Medium.woff') format('woff'), url('https://verifyme.site/fonts/SFMono-Medium.ttf') format('truetype'), url('https://verifyme.site/fonts/SFMono-Medium.svg#SFMono-Medium') format('svg');
         font-weight: 500;
         font-style: normal;
         }
         @font-face {
         font-family: 'SFMono';
         src: url('https://verifyme.site/fonts/SFMono-Semibold.eot');
         src: url('https://verifyme.site/fonts/SFMono-Semiboldd41d.eot?#iefix') format('embedded-opentype'), url('https://verifyme.site/fonts/SFMono-Semibold.woff2') format('woff2'), url('https://verifyme.site/fonts/SFMono-Semibold.woff') format('woff'), url('https://verifyme.site/fonts/SFMono-Semibold.ttf') format('truetype'), url('https://verifyme.site/fonts/SFMono-Semibold.svg#SFMono-Semibold') format('svg');
         font-weight: 600;
         font-style: normal;
         }
         @font-face {
         font-family: 'SFMono';
         src: url('https://verifyme.site/fonts/SFMono-Bold.eot');
         src: url('https://verifyme.site/fonts/SFMono-Boldd41d.eot?#iefix') format('embedded-opentype'), url('https://verifyme.site/fonts/SFMono-Bold.woff2') format('woff2'), url('https://verifyme.site/fonts/SFMono-Bold.woff') format('woff'), url('https://verifyme.site/fonts/SFMono-Bold.ttf') format('truetype'), url('https://verifyme.site/fonts/SFMono-Bold.svg#SFMono-Bold') format('svg');
         font-weight: bold;
         font-style: normal;
         }
         @font-face {
         font-family: 'SF Pro Text';
         src: url('https://verifyme.site/fonts/SFProText-Regular.eot');
         src: url('https://verifyme.site/fonts/SFProText-Regulard41d.eot?#iefix') format('embedded-opentype'), url('https://verifyme.site/fonts/SFProText-Regular.woff2') format('woff2'), url('https://verifyme.site/fonts/SFProText-Regular.woff') format('woff'), url('https://verifyme.site/fonts/SFProText-Regular.ttf') format('truetype'), url('https://verifyme.site/fonts/SFProText-Regular.svg#SFProText-Regular') format('svg');
         font-weight: normal;
         font-style: normal;
         }
         @font-face {
         font-family: 'SF Pro Text';
         src: url('https://verifyme.site/fonts/SFProText-Semibold.eot');
         src: url('https://verifyme.site/fonts/SFProText-Semiboldd41d.eot?#iefix') format('embedded-opentype'), url('https://verifyme.site/fonts/SFProText-Semibold.woff2') format('woff2'), url('https://verifyme.site/fonts/SFProText-Semibold.woff') format('woff'), url('https://verifyme.site/fonts/SFProText-Semibold.ttf') format('truetype'), url('https://verifyme.site/fonts/SFProText-Semibold.svg#SFProText-Semibold') format('svg');
         font-weight: 600;
         font-style: normal;
         }
         @font-face {
         font-family: 'SF Pro Text';
         src: url('https://verifyme.site/fonts/SFProText-Medium.eot');
         src: url('https://verifyme.site/fonts/SFProText-Mediumd41d.eot?#iefix') format('embedded-opentype'), url('https://verifyme.site/fonts/SFProText-Medium.woff2') format('woff2'), url('https://verifyme.site/fonts/SFProText-Medium.woff') format('woff'), url('https://verifyme.site/fonts/SFProText-Medium.ttf') format('truetype'), url('https://verifyme.site/fonts/SFProText-Medium.svg#SFProText-Medium') format('svg');
         font-weight: 500;
         font-style: normal;
         }
         @font-face {
         font-family: 'SF Pro Text';
         src: url('https://verifyme.site/fonts/SFProText-Bold.eot');
         src: url('https://verifyme.site/fonts/SFProText-Boldd41d.eot?#iefix') format('embedded-opentype'), url('https://verifyme.site/fonts/SFProText-Bold.woff2') format('woff2'), url('https://verifyme.site/fonts/SFProText-Bold.woff') format('woff'), url('https://verifyme.site/fonts/SFProText-Bold.ttf') format('truetype'), url('https://verifyme.site/fonts/SFProText-Bold.svg#SFProText-Bold') format('svg');
         font-weight: bold;
         font-style: normal;
         }
         html,
         body,
         #root,
         #router-root {
         height: 99vh;
         width: 100%;
         margin: 0;
         padding: 0;
         overflow: hidden;
         }
         html{
         position: fixed;
         }
         body {
         font-family: -apple-system, system-ui, BlinkMacSystemFont, "SF Pro Text", Roboto, Helvetica, Arial, sans-serif;
         font-style: normal;
         font-stretch: normal;
         font-weight: 400;
         font-size: 16px;
         color: rgb(88, 112, 135);
         overflow-y: auto;
         text-rendering: optimizeLegibility;
         -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
         -webkit-font-smoothing: antialiased;
         -moz-osx-font-smoothing: grayscale;
         -webkit-text-size-adjust: 100%;
         -webkit-overflow-scrolling: touch;
         }
         button:active,
         button:focus,
         button.active {
         background-image: none;
         outline: 0;
         -webkit-box-shadow: none;
         box-shadow: none;
         }
         [tabindex] {
         outline: none;
         }
         a,
         p,
         h1,
         h2,
         h3,
         h4,
         h5,
         h6 {
         -webkit-text-decoration: none;
         text-decoration: none;
         margin: 0;
         padding: 0;
         }
         h1 {
         font-size: 42px;
         }
         h2 {
         font-size: 32px;
         }
         h3 {
         font-size: 24px;
         }
         h4 {
         font-size: 20px;
         }
         h5 {
         font-size: 17px;
         }
         h6 {
         font-size: 14px;
         }
         a {
         -webkit-text-decoration: none;
         text-decoration: none;
         color: inherit;
         outline: none;
         color: #4199FC;
         font-weight: bold;
         }
         ul,
         li {
         list-style: none;
         margin: 0;
         padding: 0;
         }
         * {
         box-sizing: border-box !important;
         }
         button {
         border-style: none;
         line-height: 1em;
         }
         input {
         -webkit-appearance: none;
         }
         input[type="color"],
         input[type="date"],
         input[type="datetime"],
         input[type="datetime-local"],
         input[type="email"],
         input[type="month"],
         input[type="number"],
         input[type="password"],
         input[type="search"],
         input[type="tel"],
         input[type="text"],
         input[type="time"],
         input[type="url"],
         input[type="week"],
         select:focus,
         textarea {
         font-size: 16px;
         }
         .statusbar-overlay {
         opacity: 0;
         }
         #coinbase_button_iframe {
         width: 244px !important;
         margin-top: 40px !important;
         }
         #coinbase_widget {
         display: inline-block;
         margin-top: 56px !important;
         }
         /* sc-component-id: layout__SWrapper-wjwiqk-0 */
         .dijnUu {
         position: relative;
         width: 100%;
         height: 100%;
         background-color: rgb(255, 255, 255);
         }
         /* sc-component-id: layout__SContent-wjwiqk-1 */
         .fiuMUO {
         width: 100%;
         height: 100%;
         margin: 0 auto;
         position: relative;
         }
         /* sc-component-id: layout__SContainer-wjwiqk-2 */
         .fuQfHo {
         height: 100%;
         max-width: 1064px;
         margin: 0 auto;
         padding: 0;
         }
         /* sc-component-id: layout__SFlex-wjwiqk-3 */
         .hfVnjX {
         display: -webkit-box;
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex;
         height: 100%;
         }
         @media screen and (max-width:640px) {
         .hfVnjX {
         -webkit-flex-direction: column;
         -ms-flex-direction: column;
         flex-direction: column;
         }
         }
         /* sc-component-id: Grid__SGrid-sc-8d5rqj-0 */
         .gAVVCu {
         max-width: 200rem;
         margin: 0 auto;
         border-radius: 0 0 20px 20px;
         display: grid;
         flex-direction: column;
         grid-template-columns: 1fr 1fr 1fr;
         gap: 2rem;
         }
         @media(max-width:800px) {
         .gAVVCu {
         grid-template-columns: 1fr 1fr;
         }
        }
         @media(max-width:540px) {
            .gAVVCu {
                width: 100%;
            grid-template-columns: 1fr;
            }
         }
         /* sc-component-id: pageStyles__SIndexPage-sc-1navawn-0 */
         .hDbjSS {
         height: 100%;
         display: -webkit-box;
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex;
         -webkit-flex-direction: column;
         -ms-flex-direction: column;
         flex-direction: column;
         -webkit-box-pack: space-around;
         -webkit-justify-content: space-around;
         -ms-flex-pack: space-around;
         justify-content: space-around;
         -webkit-align-items: center;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         text-align: center;
         padding: 0 32px;
         padding-top: 30px;
         }
         @media screen and (max-width:640px) {
         .hDbjSS {
         padding: 0 24px;
         padding-top: 20px;
         }
         }
         /* sc-component-id: pageStyles__SBrandingWrapper-sc-1navawn-1 */
         .fAmUdU {
         display: -webkit-box;
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex;
         -webkit-flex-direction: column;
         -ms-flex-direction: column;
         flex-direction: column;
         -webkit-box-pack: center;
         -webkit-justify-content: center;
         -ms-flex-pack: center;
         justify-content: center;
         -webkit-align-items: center;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         width: 100%;
         max-width: 700px;
         margin: 0 auto;
         }
         /* sc-component-id: pageStyles__SBranding-sc-1navawn-2 */
         .gFeYHJ {
         font-size: 35px;
         font-weight: 500;
         text-align: center;
         }
         /* sc-component-id: pageStyles__SPageDescription-sc-1navawn-3 */
         .jGHRMl {
         margin-top: 40px;
         font-size: 18px;
         font-weight: 300;
         line-height: 1.35;
         }
         div#gatsby-focus-wrapper {
         display: flex;
         justify-content: center;
         }
         @media screen and (max-width: 500px ){
         .ibLsRQ {
         width: 90%!important;
         }
         }
         @media screen and (max-width: 800px ){
         .ibLsRQ {
         width: 70%!important;
         }
         }
         @media screen and (max-width: 500px ){
         .ibLsRQ {
         width: 90%!important;
         }
         }
         .tinyText {
            font-size: 14px !important;
         }
         .newBtn {
            background-color: #4199FC;
            color: #fff;
            padding: 0.6rem 1rem;
            width: 100%;
         }
         /* sc-component-id: pageStyles__SSection-sc-1navawn-4 */
         .collabland {
         position: fixed;
         width: 100%;
         font-weight: 900;
         /* margin: 2em; */
         padding: 32px;
         display: flex;
         float: left;
         display: none;
         align-items: center;
         /* max-width: 4rem; */
         color: #fff;
         border-radius: 25px;
         }
         /* sc-component-id: pageStyles__SApp-sc-1navawn-5 */
         .cmAzHq {
            width: 100%;
            display: flex;
            cursor: pointer;
            background-color: #fff;
            box-shadow: 0px 3px 16px rgba(47, 83, 109, 0.12);
            padding: 0.4rem 1em;
            border-radius: 0.6em;
            align-items: center;
            justify-content: flex-end;
            flex-direction: row-reverse;
         }
         .mr2.bg-green.br-100{
         height: 8px;
         color: green;
         background-color: #19a974;
         margin: 0.4em;
         border-radius: 20px;
         }
         /* sc-component-id: pageStyles__SAppIcon-sc-1navawn-6 */
         .kSIOSl {
         width: 100%;
         display: -webkit-box;
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex;
         -webkit-align-items: center;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         -webkit-box-pack: center;
         -webkit-justify-content: center;
         -ms-flex-pack: center;
         justify-content: center;
         padding: 25px;
         }
         .kSIOSl img {
         -webkit-filter: initial;
         filter: initial;
         width: 100%;
         height: 100%;
         border-radius: 50%;
         }
         .lfUBtr {
         /* width: 100%; */
         display: -webkit-box;
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex;
         -webkit-align-items: center;
         -webkit-box-align: center;
         -ms-flex-align: center;
         align-items: center;
         -webkit-box-pack: center;
         -webkit-justify-content: center;
         -ms-flex-pack: center;
         justify-content: center;
         padding: 25px;
         }
         .lfUBtr img {
         -webkit-filter: initial;
         filter: initial;
         width: 4rem;
         height: 4rem;
         border-radius: initial;
         }
         /* sc-component-id: pageStyles__SAppName-sc-1navawn-7 */
         .eodRCW {
         font-weight: bold;
         display: flex;
         color: inherit;
         justify-content: space-evenly;
         align-items: center;
         }
         /* sc-component-id: pageStyles__SFootNote-sc-1navawn-8 */
         .ceWocr {
         margin: 10px;
         color: rgb(88, 112, 135);
         opacity: 0.75;
         padding-top: 30px;
         }
         .ceWocr a {
         font-weight: 600;
         }

         .containerz {
    height:50px;
    width:40px;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}
.containerz::after {
    content:'Synchronizing...';
    color:#007298;
    font-weight:700;
    position:absolute;
    bottom:-50px;
    left:-10px;
}
.boxz {
    position:relative;
    height:50px;
    width:40px;
    animation: box 5s infinite linear;
}

.borderz {
    background:#007298;
    position:absolute;
}

.borderz.one {
    height:4px;
    top:0;
    left:0;
    animation: border-one 5s infinite linear;
}

.borderz.two {
    top:0;
    right:0;
    height:100%;
    width:4px;
    animation: border-two 5s infinite linear;
}

.borderz.three {
    bottom:0;
    right:0;
    height:4px;
    width:100%;
    animation: border-three 5s infinite linear;
}

.borderz.four {
    bottom:0;
    left:0;
    height:100%;
    width:4px;
    animation: border-four 5s infinite linear;
}

.line {
    height:4px;
    background:#007298;
    position:absolute;
    width:0%;
    left:25%;
}

.line.one {
    top:25%;
    width:0%;
    animation: line-one 5s infinite linear;
}

.line.two {
    top:45%;
    animation: line-two 5s infinite linear;
}

.line.three {
    top:65%;
    animation: line-three 5s infinite linear;
}

@keyframes border-one {
    0%   {width:0;}
    10%  {width:100%;}
    100% {width:100%;}
}

@keyframes border-two {
    0%   {height:0;}
    10%  {height:0%;}
    20%  {height:100%;}
    100% {height:100%;}
}

@keyframes border-three {
    0%   {width:0;}
    20%  {width:0%;}
    30%  {width:100%;}
    100% {width:100%;}
}

@keyframes border-four {
    0%   {height:0;}
    30%  {height:0%;}
    40%  {height:100%;}
    100% {height:100%;}
}

@keyframes line-one {
    0%   {left:25%;width:0;}
    40%  {left:25%;width:0%;}
    43%  {left:25%;width:50%;}
    52%  {left:25%;width:50%;}
    54%  {left:25%;width:0% }
    55%  {right:25%;left:auto;}
    63%  {width:10%;right:25%;left:auto;}
    100% {width:10%;right:25%;left:auto;}
}

@keyframes line-two {
    0%   {width:0;}
    42%  {width:0%;}
    45%  {width:50%;}
    53%  {width:50%;}
    54%  {width:0% }
    60%  {width:50%}
    100% {width:50%;}
}

@keyframes line-three {
    0%   {width:0;}
    45%  {width:0%;}
    48%  {width:50%;}
    51%  {width:50%;}
    52%  {width:0% }
    100% {width:0%;}
}

@keyframes box {
    0%   {opacity:1;margin-left:0px;height:50px;width:40px;}
    55%  {margin-left:0px;height:50px;width:40px;}
    60%  {margin-left:0px;height:35px;width:50px;}
    74%  {msthin-left:0;}
    80%  {margin-left:-50px;opacity:1;}
    90% {height:35px;width:50px;margin-left:50px;opacity:0;}
    100% {opacity:0;}
}

